## salmid 0.1.23

=== debian/changelog ===
salmid (0.1.23-2) unstable; urgency=medium

  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 07 Dec 2020 18:52:30 +0100

salmid (0.1.23-1) unstable; urgency=medium

  * Initial release (Closes: #920443)

 -- Andreas Tille <tille@debian.org>  Fri, 25 Jan 2019 16:23:25 +0100
