=== debian/control ===
Source: salmid
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/salmid
Vcs-Git: https://salsa.debian.org/med-team/salmid.git
Homepage: https://github.com/hcdenbakker/SalmID
Rules-Requires-Root: no

Package: salmid
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Description: rapid Kmer based Salmonella identifier from sequence data
 SalmID enables rapid confirmation of Salmonella spp. and subspp. from
 sequence data.  This is done by checking taxonomic ID of single isolate
 samples.  Currently only IDs Salmonella species and subspecies, and
 some common contaminants (Listeria, Escherichia).
