=== debian/watch ===
version=4

# Upstream sometimes leaves out the separating '.'
opts="uversionmangle=s/0.1([^.])/0.1.$1/" \
   https://github.com/hcdenbakker/SalmID/releases .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
